Subject: Re: [Shop-talk] wired headphones w noise reduction

From: Mark Miller <[email-masked]> eWHwATnBckUgu3/rrzBNfd9rKQVC7xl/GACNq7t688Gqo44KZdF9meZ4b+1O6U9iKTagMf/AybG8sWncxJwS+q5q1sflejZxYRyt/tWBTa8Y7A8NYxbsq0i0 kYQ2P45rTQT6OVX8sAol3Eu0usWynmjc5DUD5neqnLwlKpkjVswwI6Vo6bBpCxvTpbGdzpZdA7K/8DuZxAk7eg==
Date: Sat, 26 Oct 2024 10:52:13 -0700

I have these and they are reasonably good. I only use them now when flying.

https://www.ebay.com/itm/226013440306?_skw=sony+noice+reducing+headphones+wired&epid=2254537364&itmmeta=01JB4YYACSZA1SM8Z77VKTEXSZ&hash=item349f736932%3Ag%3ABZ0AAOSwaF5l1iyY&itmprp=enc%3AAQAJAAABAHoV3kP08IDx%2BKZ9MfhVJKlVd9VCl0WRLyJ75p%2F3d3e%2BJLToh4yOoog%2BzqngIM--BKMci13Xg6dCS6TdLwaPOHSBgOP8TurPhBhQ2KgSSbZE06Mg%2BjNG0BbIJC9aYO13vX0W2XFj4oUVp1syoIv4Zy8ZPPxhQmH6ek7enLTZDF%2FM2ZKubS7ppyu4Id8R17FJbApMBEoa2DQZ1EpjHDktUY9su%2Bsn21mpU%2FzoFQA09jd4LvLVy7Ts%2FSi8MZ5S%2BITS%2BztcEHg1bR2%2FgAXDyYWhivxDmIRoedE8AgHE%2FWLjRuj%2BbrZtX7AwogTzONV%2Bzobun1BFplVuMD7xIbLdkM2S3RM%3D%7Ctkp%3ABk9SR9Sm-Z7ZZA&var=525118156942

Regards,

Mark Miller   707-490-5834
[email-masked]

> To: "Shop  Talk" <[email-masked]>
> Subject: [Shop-talk] reaching out to the collective....
> Message-ID:
> 	<[email-masked]>
> 	
> Content-Type: text/plain; charset="iso-8859-1"
>
> .....OT ask but you all have more knowledge than anyone else I can ask.
>
> I need noise cancelling head phones for an upcoming flight.
>
> I prefer wired for some fool reason ( call me old and old school ) but I would consider wireless.
>
> I did some google searching but prefer, again, as I've asked before on other topics, firsthand knowledge.
>
> My fogged brain thinks I've asked about this topic before but I cannot find any email proof of this.
>
> Thanks all
> a foggy old man
>
_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive